Faille de sécurité sur le Galaxy S7 : Samsung conseille d'installer le dernier mise à jour

Comme de nombreux téléphones, le Galaxy S7 est touché par la faille Meltdown. Samsung recommande fortement d'installer le dernier patch qui corrige cette vulnérabilité.

Tags

Apple linux